Used to create Rectangle, Circle, Oblong and Triangle entities.

After creating Rectangle, Circle, Oblong or Triangle entities, it

allows you to position it in Single, Linear, Matrix or Circular position.

Example:

Add two circular holes.

1) Click on the Circular hole. Value:D=10

2) Click on the OK button.

3) Click on Linear Positioning. Values:X=77;Y=-5;Ax=30;A=90;N=2

4) The final part with two holes is:


Used to create Line, Polyline and Arc entities.

Example:

1) First click on the Line button.

2) Click on the screen.

3) Values: X1=0;Y1=0;X2=60;Y2=0

4) Click on the Arc button.

5) Click on the right end of the Line entity.

6) Values: X1=60;Y1=0;X=60;Y=-5;X3=65;Y3=-5

7) Click on the Arc button.

8) Click on the end of the arc entity.

9) Values: X1=65;Y1=-5;X=77;Y=-5;X3=89;Y3=-5

10) Click on the Line button.

11) Click on the end of the arc entity.

12) Values: X1=89;Y1=-5;X2=89;Y2=25

13) Click on the Arc button.

14) Click on the end of the line entity.

15) Values: Option 2. X1=89;Y1=25;X=77;Y=37;X3=65;Y3=25

16) Click on the Arc button.

17) Click on the end of the arc entity.

18) Values: X1=65;Y1=25;X=60;Y=25;X3=60;Y3=20

19) Click on the Line button.

20) Click on the end of the arc entity.

21) Values: X1=59.78;Y1=20;X2=0;Y2=20

22) Click on the end of the line entity.

23) Values: X1=0;Y1=20;X2=0;Y2=0

The resulting part is:


Create/Open/Save Part

Click on the CAD button.

Used to create a new Empty Cad.

Allows a .dxf file to be opened.

Allows a .dxf file to be saved.


Copy/Paste and Cut/Paste buttons:

Click on the entity:

Click on the Copy/Paste or Cut/Paste button.

Cut

Copy


Rounding/Chanfering

Rounding/Chamfering buttons:

Click on the Rounding/Chamfering button.

Click on the selected vertex

Rounding

Chamfering


Screen:Zoom/Magnifiying Glass

Magnifying Glass.

Zoom Fit.


Undo/Redo

Undo/Redo buttons:

Undo Undo

Redo Redo


CAD

Add a new sheet by clicking on the New Sheet button.

Select a sheet in the Stock List or insert values on X,Y, select Material and Thickness and click on the OK button.

The Stock List can also be managed by adding or deleting a new Sheet, clicking on the Add>> and Delete<< buttons.

Click on the Open File button and select the parts you want to import, clicking on the Select button.

Add the value in the Manual Quantity text box and click on the Add button.

Information of the kind of entities, number and size of the part is available by clicking on the View button.

Click on the Add Part button.

Hover the mouse on the sheet and left-click to position the part.

To Delete the part, choose it and click on the Delete Part button.


CAD

Add a new Sheet by clicking on the New Sheet button.

Select a Sheet in the Stock listbox or insert values on X,Y, select Material and Thickness and click on the OK button.

The Stock list can also be managed by adding or deleting a new Sheet, clicking on the Add>> and Delete<< buttons.

Click on the Open File button and select the parts you want to import, clicking on the Select button.

Add the value in the Nesting Quantity text box and click on the Add button.

Information on the kind and number of entities of the part is available by clicking on the View button.

Click on the Nesting button.

Clicking on the Rotation Angle trackbar we get values: No Rotation Angle, 180º, 90º, 45º, 22.5º, 1º.

No Rotation Angle: Parts will be placed in the best way possible without rotation.

180º: Parts will be placed in the best way possible, taking into account 180º rotation.

90º: Parts will be placed in the best way possible, taking into account 90º rotation.

45º: Parts will be placed in the best way possible, taking into account 45º rotation.

22.5º: Parts will be placed in the best way possible, taking into account 22.5º rotation.

1º: Parts will be placed in the best way possible, taking into account 1º rotation.

Click on the Configuration button.

Nesting Direction: Vertical or Horizontal.

Horizontal

Vertical

Part Offset: The offset of each part.

Sheet Offset: Begin and End Offset of the sheet.


CAD

Update Bridge Width by going to Configuration->Microjoints&Bridges&Remnants->Width.

Add Bridge:

Import parts into the programme and click on the CAM button.

Click on the Add Bridge button.

Select end of first part.

Select end of next part.

Result:

Delete Bridge:

Click on the Delete Bridge button.

Select the bridge.

Result:


CAD

Click on Configuration->CAM->Common Cuts.

Add a new Sheet:

Add Parts: Manually or by Nesting.


CAD

Select the positioned part and click on the Edit Part button.

Position it in the required location, updating the X,Y and Angle values.

Click on the OK button.


CAD

Configuration->CAM.

[4]

[3]

[2]

[1]

1) Clockwise:

If checked: Torch beam address is Clockwise.

If unchecked: Torch beam address is Anti-clockwise.

2) Allows the Starting Point, Path and Geometry of the Entries and Exits of the beam to be managed.

2.1) Starting Point:

1.1.1) Bottom Left-> The first Part/Hole will be the one that is placed in Bottom Left position.

1.1.2) Bottom Right-> The first Part/Hole will be the one that is placed in Bottom Left position.

1.1.3) Top Left-> The first Part/Hole will be the one that is placed in Top Left position.

1.1.4) Top Right-> The first Part/Hole will be the one that is placed in Top Right position.

1.1.5) Closest Distance (0,0)-> The first Part will be the one that is placed at the Closest Distance (0,0).

2.2) Path:

1.2.1) Fastest-> Path calculation will be based on minimum displacement.

1.2.2) X Direction-> Path calculation will be based on minimum Y displacement.

1.2.3) Y Direction-> Path calculation will be based on minimum X displacement.

2.3) Entry/Exit:

2.3.1) Line 45: The Entry/Exit of the Part/Hole will be a Line of 45 degrees inclination.

2.3.2) Line 90: The Entry/Exit of the Part/Hole will be a Line of 90 degrees inclination.

2.3.3) Line Tangent: The Entry/Exit of the Part/Hole will be a Line Tangent.

2.3.4) Arc 45: The Entry/Exit of the Part/Hole will be an Arc of 45 degrees inclination.

2.3.5) Arc 90: The Entry/Exit of the Part/Hole will be an Arc of 90 degrees inclination.

2.3.6) Arc 180: The Entry/Exit of the Part/Hole will be an Arc of 180 degrees inclination.

2.3.7) Line + Arc 90: The Entry/Exit of the Part/Hole will be a Line of 90 degrees inclination + arc of 90 degrees inclination.

3) Allows corners of the parts and holes to be managed.

3.1) Max. Angle:Round and Loop all hole and part corners below this value.

3.2) Loop: If checked, it will Loop all the corners of the parts with the added radius.

3.3) Round: If checked, it will Round all the corners of the holes with the added radius.

4) Update Entries Exits Avoid Collision.

If checked: All Entries and Exits are recalculated to prevent collision with the torch.

If unchecked: Entries and Exits are not recalculated.

5) The programme allows these Entries and Exits to be moved.

If the Update Entries Exits Avoid Collision option is unchecked, it will ask to move only one part or all parts.

Click on the Move Entries/Exits button.

Select the destination position with the mouse and left-click:

Result:


CAD

Click on Configuration->Import.

Art Parts: If checked, it allows Art Parts to be imported.

IMPORTANT: Uncheck if the part is not an Art Part.

Join Entities Under Distance: Joins all Entities which have less distance between them than the value entered.

Convert Ellipse to Arcs Under Tolerance: Converts ellipse entities into arcs, taking into account the tolerance.

Convert Arcs to Line Under Tolerance: Converts Arc entities into lines, taking into account the tolerance.

Join Lines from Spylines with the Same Scope: Joins all the lines with the same scope belonging to the Spyline, taking into account the tolerance.

Convert Polyline To Arc Under Tolerance: Converts polylines into arcs, taking into account the tolerance.

Spylines: Segment Length Allowance: Converts spylines into polylines, taking into account the tolerance.

The result when importing the part is shown by clicking on the File Layer’s View button.


CAD

Select the parts to be grouped and click on the Group button.

The message Add grouped parts to the grid is displayed.

If we click on Yes, grouped parts will be added in the left-hand grid.


CAD

Click on Configuration->Language.


CAD

Click on Configuration->Machine.

Beam Diameter:

Select Beam Diameter in the listbox.

Cutting Technology Table:

Select Cutting Technology Table in the listbox.

It can be filtered by Material by clicking on the Cutting Technology Table button.

Choose Best Quality or Production.

G00 Speed, Power and ZTime can be updated.

New rows can be Added or Deleted.

Activate:

Cutting Technology Table values will be applied in the NC if it is checked.


CAD

Update Microjoints Width by going to Configuration->Microjoints&Bridges&Remnants->Width.

Add Microjoint:

Import parts into the programme and click on the CAM button.

Click on the Add Microjoint button.

Select the position where it is to be inserted.

Result:

Delete Microjoint:

Click on the Delete Microjoint button.

Select the microjoint.

Result:


CAD

Move the Part(s) to the Left, Right, Top or Down

Select the part and click on one of the four options.

No Move to End and Move to End.

Move in Ax and Ay

Select the part, update the values of Ax and Ay and click on the Move button.


CAD

Click on Configuration->Report.

The Logo can be added by clicking on the Path LOGO button.

Paint Report Images: If checked, parts will be painted in colour in the Report.

If unchecked, parts will be painted in black and white in the Report.

Parts need to be placed on the sheet before printing the document.

Click on the Print button.

Fabrication Order, Customer and Description values can be introduced.

Click on the OK button.

On the first page we will see general information such as Size of the Sheet, Used Area, %Used Area and the image with how the sheet and parts are positioned.

Later on we will see images of the parts and their size.


CAD

Click on Configuration->Microjoints&Bridges&Remnants.

In the Remnant frame we can choose where the start of the Remnant will be.

Click on the CAM button.

This can Add/Update Remnant, Add the Remnant Line Orthogonally and Delete Remnant.

Add/Update Remnant.

Add Orthogonal Remnant line

Delete Remnant.

Add/Update Remnant.

Clicking on this button will display the following message: Click on the Sheet to add Remnant. First line vertical (Yes), horizontal (No).

At the end of the sheet we have the shape to save the remnant:

X1,Y1,X2 and Y2 can be updated manually from the grid.

Click on Save.

It allows the Remnant to be saved in a .dxf extension file.

Add Orthogonal Remnant line.

Each time we add the line it will be Orthogonal to the previous line.

Delete Remnant.

Deletes the Remnant introduced.

To open the saved Remnant.

Click on New Sheet.

Select a sheet, click on Import, select the Remnant to import and click on OK in the Remnant form and on OK in the New Sheet form.

Result:

We will add the parts manually:


CAD

1) The part can be Rotated, updating the Angle value before inserting the part manually.

Click on the Add Part button.

Hover the mouse on the sheet and left-click.

2) The part can be Rotated by selecting it and updating the Angle value.

3) The part can be Rotated by selecting it and clicking on the Edit button.

Position it in the required location updating the X,Y and Angle values.

Click on the OK button.


CAD

Clicking on the Save button allows CAM Parts (.nst extension file) or NC PostProcessor (.nc extension file) to be saved.

If the NC button is unchecked, it is saved it as CAM Parts (.nst extension files).

If the NC button is checked, it is saved as NC PostProcessor (.nc extension file).

.nc extension files can be saved Automatically or Manually: Click on Configuration->NC.

If Current Sheet or All Sheets is checked, the part will be saved Automatically taking into account values from File Name and Path.

If Manual is checked, the part will be saved Manually each time the Save button is clicked.


Screen: Magnifiying Glass/Move/Rotate/Zoom

Magnifying Glass.

Move.

Rotate.

Zoom.


CAD

Click on the NC button to manage the Simulation.

Simulation:

Simulation Speed:

There are thirteen different speed levels.

Back to Top:

Returns to the Starting position.

Go to End:

Returns to the End position.

Stop:

Stops the Simulation.


CAD

Select the part and click on the Symmetry button.

Select one of the options: None, Symmetry in Y, Symmetry in X or Symmetry in Y and X.

Symmetry in Y

Symmetry in X

Symmetry in Y and X


CAD

To Undo and Redo operations, click on the buttons.


CAD

Click on Cost Estimation->Setting.

Update the values necessary:

-Steel Price/Kg.

-Aluminium Price/Kg.

-Stainless Steel Price/Kg.

-Machine Price/Hr.

-Engineering Price/Hr.

-Default Engineering Time.

-Programming Price/Hr.

-Default Programming Time.

-Set-up Price/Hr.

-Default Set-up Time.

-Gas Price per m^3.

-Cost Per Piece.

-Electricity Price (KWh).

-Bending Price/Hr.

-Default Bending Time.

-Grinding Price/Hr.

-Default Grinding Time.

-Drilling Price/Hr.

-Default Drilling Time.

-Tapping Price/Hr.

-Default Tapping Time.

Then press the OK button

Cost can be calculated by Part:

Select the Part in the centre left grid and click on Cost Estimation->Part.

This will provide the following information:

Cost can be calculated by Sheet:

Select the Sheet in the bottom left grid and click on Cost Estimation->Sheet.

Cost can be calculated by All Sheets:

Click on Cost Estimation->All Sheets.

Print the document by clicking on the Print button.


Manual de MAdesarrollos

Introduction:

HVAC is a visual environment program, whose utility is in the calculation of the standard boiler/sheet metal parts development.

Configuration->HVAC.

Path:

Path where HVAC part will save.

Properties:

Text Size: Size of the text.

Num. Divisions: Number of divisions to fold.

Kind of Fiber:

Internal specifications:

Medium specifications:

External specifications:

Thickness: Sheet thickness.

It is important that the user has a clear understanding of the configuration window, since the different development results will be incorrect if this window is not properly configured.

Within this window there are several sections: On the one hand, we have the possibility of entering the text size, since the texts might not be displayed when we create a large size development. Likewise, when we create a small size development, the text may be too large, leading to incorrect reading of the information. The number of divisions is used to predetermine a fixed number of divisions, in such a manner that the predetermined divisions are displayed when developing a cone or cylinder. This value can be modified within the cone or cylinder.

When working with the external, internal or medium radius, we have the possibility of configuring it using this window. If the internal or external radius is selected, the thickness of the sheet must be entered, allowing the programme to add or remove half of the thickness to or from the development. When selecting the medium radius, nothing is added or removed, for which reason no value can be entered.

To activate it Click on File->Show HVAC.

How to use:

There are eleven groups of boiler parts developments composed of different subgroups.

Cylinders.

Cones.

Prisms.

Angles.

Hoppers.

Transformers.

Intersections.

Tee Pieces.

Flat Pieces.

Globes.

Spirals.

The dynamic management is the same in all groups. When you select the group, will be shown the list of existing parts within the group. After select and click on OK button, the selected part will be drawn in isometric view.

Group of cylinders:

Cones group composed by:

-Circular Base Mouth Circular.

-Eliptical Base Mouth Eliptical.

-Circular Base Mouth Eliptical.

-Eliptical Base Mouth Circular.

Prisms group composed by:

-Cylindrical Prism.

-Conical Prism.

Angles group composed by:

-Cylindrical Angle.

-Conical Angle.

-Prism Angle.

Hoppers group :

Transformers group composed by:

-Rectangular Base Circular Mouth Transformer.

-Circular Base Rectangular Mouth Transformer.

-4 Vertex Round Transformer.

-2 Base SemiCircular Transformer.

-Rectangular Semicircular Base Transformer.

-4-2 Rounded Vertex Transformer.

-4 Vertex Transformer.

-Rectangular Base Eliptical Mouth Transformer.

Tee Pieces composed by:

-Cylindrical Tee Piece.

-Conical Tee Piece.

-Rectangular Base Tee Piece.

-Circular Base Tee Piece.

-Hopper Tee Piece.

Intersections Group composed by:

-Cylinder Cylinder Intersection.

-Cylinder 2 Cylinders Intersection.

-Cylinder Prism Intersection.

-Cylinder 2 Prisms Intersections.

-Cylinder Cone Intersection.

-Cone Cylinder Intersection.

-Cone Cone Intersection.

-Parallel Intersection Cone Cone.

-Parallel Intersection Cone Cylinder.

-Parallel Intersection Cone Cylinder Reverse.

Spirals Group:

Globes Group:

Flat Pieces Group:

-Flanges.

-Oval flange.

-Lip Disk.

-Piece.

-Bracket.

-Anchor ear.

-Tear.

-Rotor.

-Sector.

-Drill.

-Trapeze .

The operation dynamics are the same in all the groups. When selecting the group, the list of different parts existing within the group will be displayed.

Once within the selected piece, simply enter the different final piece specifications we wish to obtain.

The Hoppers and Transformers groups have the possibility of completing the development in two parts.

Once all the details have been entered, press the OK button to display the form, where we can select the different piece views now available.

In order to complete the piece development, press the OK button.

Finally, the program will allow us to save the piece displayed in format .dxf in a previously selected path.

Within the worked piece, we can see the following lines of different colours:

White line: Piece contour.

Blue line: Level.

Yellow line: Folding lines.

Purple line: Welding line.